Subject: Re: linux-next: block merge conflicts

From: Jens Axboe <[email-masked]>
Date: Thu, 12 Jun 2008 15:26:07 +0200

On Thu, Jun 12 2008, Stephen Rothwell wrote:
> Hi Jens,
> 
> On Wed, 11 Jun 2008 21:56:06 +0200 Jens Axboe <[email-masked]> wrote:
> >
> > No worries, I'll make sure to compile test everything again and send you
> > a note. I had half-expected the move of the arch defines from
> > linux/smp.h to asm/smp.h to cause a problem or two, I'll double check
> > everything.
> > 
> > I'll send you a note tomorrow when things are going.
> 
> OK, thanks.

Should be better now, I didn't find anything besides the ppc screwup.

-- 
Jens Axboe